# KallistiOS Image startup script
# (c)2001 Dan Potter

# Print a startup banner
echo ========================
echo Starting MAMED LAUNCHER
echo ========================

# Start MAMED BUILD LAUNCHER! by stephen b.
echo === Starting MAMED ===
cd /cd
/cd/applauncher.klf

echo === MAMED LAUNCHER Complete ===
